.cover-con .wrapper h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-shadow: 0 0 5px #fff;
}

.cover-con .wrapper h1 span {
    font-weight: 800;
    margin: 0 10px;
    border-radius: 50%;
    /* width: 10px;
    height: 10px;
    background: #fff; */
}

.word-con {
    margin: 0 auto;
    padding-top: 100px;
}

.intro-2 .image-wrapper .text-item .btn {
    width: 320px;
    height: 65px;
    font-size: 28px;
    line-height: 53px;
}

.swiper-container .text-item .main-text {
    padding-top: 20px;
}


/*客户案例*/

.recruiter-mini-list .recruiter-img {
    width: 150px;
    height: 70px;
    vertical-align: top;
    margin: .7% .5%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9)
}

.recruiter-box .recruiter-img {
    display: inline-block;
    width: 230px;
    height: 100px;
    margin: 5px 18px 10px;
    box-sizing: border-box；
}

.recruiter-box .recruiter-img {
    background-position: center;
    background-size: 100%;
    transition: all .5s;
}

.recruiter-box .recruiter-img:hover {
    background-size: 120%;
    background-position: center;
    /* border: 1px dashed #e9e9e9; */
    transition: all .5s;
    /* box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .1); */
}

.recruiter-box .clt-1 {
    background-image: url(../image/client/clt-1.png);
}

.recruiter-box .clt-2 {
    background-image: url(../image/client/clt-2.png);
}

.recruiter-box .clt-3 {
    background-image: url(../image/client/clt-3.png);
}

.recruiter-box .clt-4 {
    background-image: url(../image/client/clt-4.png);
}

.recruiter-box .clt-5 {
    background-image: url(../image/client/clt-5.png);
}

.recruiter-box .clt-6 {
    background-image: url(../image/client/clt-6.png);
}

.recruiter-box .clt-7 {
    background-image: url(../image/client/clt-7.png);
}

.recruiter-box .clt-8 {
    background-image: url(../image/client/clt-8.png);
}

.recruiter-box .clt-9 {
    background-image: url(../image/client/clt-9.png);
}

.recruiter-box .clt-10 {
    background-image: url(../image/client/clt-10.png);
}

.recruiter-box .clt-11 {
    background-image: url(../image/client/clt-11.png);
}

.recruiter-box .clt-12 {
    background-image: url(../image/client/clt-12.png);
}

@media (min-device-width:320px) and (max-device-width:720px) {
    .recruiter-box .recruiter-img {
        -webkit-transform: scale(.7);
        -ms-transform: scale(.7);
        transform: scale(.7);
        margin: 0!important
    }
}


/*客户案例*/


/*横图 strat*/

h2 {
    font-size: 26px;
    color: #1a1a1a;
}

h4 {
    width: 100%;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    color: #b2b2b2;
    position: relative;
}

h4::before {
    display: table;
    content: " ";
    position: absolute;
    top: 50%;
    left: 0;
    height: 1px;
    background: #c7c7c7;
    width: 100%;
    z-index: 0;
}

h4 span {
    background: #fff;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}

.intro-con {
    margin-top: 50px;
    position: relative;
    height: 280px;
}

.image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 280px;
}

.cover-wrapper {
    width: 100%;
}

.skew-down,
.skew-up {
    display: none;
}

.image-wrapper .text-item {
    padding: 0;
    color: #fff;
}

.intro-2 .image-wrapper .text-item {
    padding: 0;
    color: #46535e;
    color: #fff;
}

.image-wrapper .text-item h2 {
    color: #fff;
}


/*横图 end*/

@media (max-width:991px) {
    .image-wrapper .text-item {
        padding: 0;
    }
    .intro-2 .image-wrapper .text-item {
        padding: 0;
    }
}


/*header*/

.cover-con {
    border-top: 60px solid;
    height: 560px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: url(../image/cover2.jpg) center no-repeat;
    background-size: auto 100%;
    background-size: 100% auto;
}

.cover-con .wrapper {
    position: initial;
}


/*header*/

.tip-text {
    color: #666;
    font-size: 14px;
}


/*2017-11-15 核心业务  issue-con   start*/

.issue-con .icon-item {
    padding: 0px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    min-height: 420px;
}

.issue-con .icon-item.issue1 {
    background-image: url(../image/issue1.png);
}

.issue-con .icon-item.issue2 {
    background-image: url(../image/issue2.png);
}

.issue-con .icon-item.issue3 {
    background-image: url(../image/issue3.png);
}

.issue-con .icon-item .icon-circle {
    margin-bottom: 20px;
}

.issue-con .icon-item h3 {
    padding-bottom: 6px;
    color: #fff;
}

.issue-con .icon-item h4 {
    width: 40px;
    height: 2px;
    margin: 10px auto;
    background: #fff;
    padding: 0px;
}

.issue-con .icon-item h4::before {
    display: none;
}

.issue-con-fen {
    padding: 20px;
    /* min-height: 320px; */
    width: 80%;
}

img {
    vertical-align: middle;
    width: 40px;
}

.issue-con .icon-item .tip-text {
    padding-bottom: 6px;
}

.issue-con-fen .tip-text {
    display: none;
    letter-spacing: 1px;
    color: #fff;
    overflow: hidden;
}

.issue-con .icon-item:hover {
    background: #09f;
    ;
}

.issue-con .icon-item:hover .tip-text {
    display: inline-block;
}


/*2017-11-15 核心业务  issue-con   ensd*/


/*header strat*/


/*2017 11 15 */

.navbar-brand {
    display: block;
    padding-top: 14px;
    display: flex;
    align-items: center;
    margin-top: 1px;
    height: 60px;
}

.navbar-brand .img {
    width: 90px;
    height: 24px;
    display: block;
    background-image: url(../image/KM_logo.png);
    background-size: 100%;
}

.navbar-brand:hover .img {
    background-image: url(../image/KM_logo_h.png);
    background-size: 100%;
    /* transition: all .5s; */
}

.navbar-brand p {
    padding-left: 10px;
    font-size: 18px;
    font-weight: 500;
    margin-top: -5px;
}

.tip-text {
    color: #6b6b6b;
    font-size: 14px;
}

.intro-2 h2::after {
    content: "";
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -60px;
    width: 120px;
    border-bottom: 2px solid #fff;
}

.intro-2 h1 span {
    display: inline-block;
    width: 10px;
}


/*技术优势 start*/

.function-con .icon-item {
    margin-bottom: 20px;
}

.function-con .icon-item .icon-con {
    margin: 0 auto;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    background-color: #09f;
    color: #fff;
    line-height: 84px;
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 15px;
}

.function-con .icon-item h3 {
    padding-bottom: 20px;
}

.function-con .icon-item .tip-text {
    width: 60%;
    margin: 0 auto;
    letter-spacing: 1px;
}


/*技术优势 end*/


/* 项目案例 start*/

.swiper-container {
    padding: 40px 0;
    width: 100%;
    min-height: 250px;
    background: rgba(160, 160, 160, 0.1);
}

.word-con {
    margin-top: 50px;
    min-height: 280px;
}

.swiper-container .swiper-wrapper {
    padding-bottom: 0px;
}

.swiper-wrapper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 100%;
    min-height: 280px;
}

.swiper-wrapper .text-item .row {
    height: 100%;
    /*min-height: 280px;*/
}

.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
    top: 44%;
    background-size: 7px 14px;
}

.swiper-container .text-item::after,
.swiper-container .text-item::before {
    content: "";
    /* position: absolute;
        width: 25px;
        height: 29px;
        background: url(../image/icon/icon-mark.png) no-repeat;
        background-size: 100%; */
    display: none;
}

.text-item .row .col-md-2 p {
    text-align: center;
    padding: 10px 0;
    width: 100px;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #09f;
    opacity: .5;
}

.swiper-container .swiper-pagination-bullet-active {
    background-color: #09f;
    opacity: 1;
}

.swiper-container .text-item .image-con {
    border: 0px solid #fff;
}

.swiper-container .text-item .image-con {
    padding: 20px;
    width: 100%;
    height: 320px;
    border-radius: 0;
    overflow: hidden;
    text-align: right;
}

.swiper-slide-txet {
    padding: 20px 0;
}

.swiper-container .text-item .image-con img {
    width: auto;
    height: 100%;
    text-align: right;
}

.main-con {
    padding-top: 100px;
    padding-bottom: 50px;
}

.main-con {
    padding-top: 80px;
    padding-bottom: 30px;
}

.main-con header {
    padding-bottom: 50px;
}

.word-con .tip-text {
    color: #fff;
    font-size: 14px;
}

.swiper-container .text-item .main-text {
    font-size: 14px;
}

.swiper-container .text-item .main-text p {
    padding: 2px 0;
    text-indent: 2em;
    letter-spacing: 1px;
}

.contact-con .text-item,
.image-wrapper .text-item,
.swiper-container .text-item {
    margin: 0 auto;
    width: 100%;
    max-width: 1040px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 20px;
    left: auto;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 20px;
    right: auto;
}


/* 项目案例 end*/


/*关于我们 start*/

.about-con {
    margin-top: 0px;
}

.about-con header {
    padding-bottom: 50px;
}

.about-con-icon {
    /* padding: 0 30px; */
}

.about-con-icon label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    display: block;
    padding: 4px 20px;
}

.about-con-icon label input,
.about-con-icon label textarea {
    padding: 0;
    -webkit-appearance: none;
    border: 1px solid #a2a0a0;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
}

.about-con-icon label textarea {
    height: 100px;
    outline: none;
}

.about-con-icon label a {
    background: #09f;
    color: #fff;
    border-radius: 50px;
    width: 180px;
    padding: 10px 20px;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
}


/*关于我们 end*/


/*联系我们 start*/

.contact-con {
    margin-top: 50px;
    min-height: 80px;
    /* display: flex;
        align-items: center;
        justify-content: center; */
}

.contact-con.main-con {
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact-con .icon-item {
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 0px;
}

.contact-con .text-item .icon-circle {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
    line-height: 96px;
    background-color: #fff;
}

.href-item {
    /* display: flex;
        align-items: center; */
    text-align: center;
}

.contact-con {
    background: #09f;
}

.contact-con .text-item p {
    font-size: 14px;
    letter-spacing: 1px;
}

.contact-con .text-item .icon-circle.qc {
    position: relative;
}


/* 
    .contact-con .text-item .icon-circle.qc:hover {
        background-color: #7cea44;
    }

    .contact-con .text-item .qc-bigger-hover {
        position: absolute;
        top: -160px;
        width: 150px;
        height: 150px;
        margin-bottom: 0;
        left: -25px;
        background-color: #7cea44;
        display: flex;
        justify-content: center;
        align-items: center;
    } */

.contact-con .text-item .icon-circle.qc-bigger .qc-bigger-hover img {
    width: 100%;
}


/*联系我们 end*/


/*footer start*/

.container-fluid.copyright-con {
    background: #09f;
    color: #fff;
}

.copyright-con {
    height: 30px;
    color: #90979e;
    padding-top: 0px;
    padding-bottom: 30px;
    font-size: 14px;
}

.pd-t5 {
    padding-top: 5px;
}


/*footer end*/

@media (max-width: 991px) {
    .swiper-container .text-item .image-con {
        margin: 40px auto 10px;
    }
}

@media (max-width:420px) {
    .intro-2 .image-wrapper {
        background-size: 300%
    }
    .text-item .row .col-md-2 p {
        text-align: center;
        padding: 10px 0;
        width: 100px;
        margin: 0 auto;
    }
    .cover-con {
        border-top: 40px solid;
        height: 700px;
        background-size: auto 100%;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        padding: 0 !important;
        display: block;
        padding-top: 14px;
        display: flex;
        align-items: center;
        margin-top: 1px;
        height: 39px;
    }
    .swiper-container .text-item .image-con img {
        width: 100%;
        height: auto;
        text-align: center;
    }
    .swiper-container .text-item .image-con {
        height: inherit;
    }
    .about-con-icon label a {
        width: 100%;
    }
}